body {
	margin: 0 auto;
	padding:0px;
	width:960px;
	font-family:  'Open Sans';
	font-size: 12px;
    background-color: #f9a61a;
    background-image: url('images/geen-wood-background.jpg');
}

#header
{ 
	width:960px;
	text-align:center;
	top:10px;
	position:relative;
}

#menu
{
	width:960px;
	text-align:center;
	color:#000;
    position:relative;
}

#stage {
	width:960px;
	position:relative;
	background-color:#FFF;
	text-align:center;
	padding:0px;
	top:0px;
    border:4px solid #a4d09a;

}

#footer
{	
	width:960px;
	line-height:25px;
	font-family:  'Open Sans';
	font-size: 12px;
	letter-spacing:1px;
	text-align:center;
	color: #000;
	background-color:#ffffff;

	bottom:0px;
	position:relative;
}
	
#container {
	background-color:#000;
	border:0px #FFF solid;
	position:relative;
	align-content:center;
}

#col {
	float:left;
	margin:10px;
	border:0px #000 solid;
}

.image {
	width:940px;
	position:relative;
	background-color:#000;
	text-align:center;
	padding:10px;
	top:30px;
	border:#FFF solid 0px;
}

.text
{
	font-family:  'Open Sans';
	font-size: 18px;
	color: #000;
	letter-spacing: 1px;
	line-height: 24px;
}

.text-b
{
	font-family:  'Open Sans';
	font-size: 20px;
	color: #000;
	letter-spacing: 1px;
	line-height: 24px;
    font-weight: bold;
}

h1
{
    font-family: 'Macondo';
    font-size: 28px;
    color:#000;
}

a:link
{
	font-family:  'Open Sans';
	font-size: 18px;
	text-decoration: underline;
	color: #000;
    font-weight:bold;
	font-style: oblique;
	letter-spacing:0px;
	line-height:25px;
    text-decoration: none;
}

a:hover
{
	font-family:  'Open Sans';
	text-decoration: none;
	color: #f9a61a;
	font-style: oblique;
    text-decoration: underline;
}

a:visited
{
	font-family:  'Open Sans';
	color: #000000;
    text-decoration: underline;
}

a:link.inline
{
	font-family:  'Open Sans';
	font-size: 14px;
	text-decoration: none;
	color: #CCC;
	font-style: oblique;
	letter-spacing:1px;
	line-height:20px;
}
a:hover.inline
{
	font-family:  'Open Sans';
	font-size: 14px;
	text-decoration: underline;
	color: #FFF;
	font-style: oblique;
	letter-spacing:1px;
	line-height:20px;
}
a:visited.inline
{
	font-family:  'Open Sans';
	font-size: 14px;
	text-decoration: none;
	color: #CCC;
	font-style: oblique;
	letter-spacing:1px;
	line-height:20px;
}
a.foot:link {
	font-size:12px;
	color:#900;
	font-family:'Open Sans';
}
a.foot:hover {
	font-size:12px;
	color:#FFF;
	font-family:'Open Sans';
}
a.foot:visited {
	font-size:12px;
	color:#900;
	font-family:'Open Sans';
}



.caption2 {
	z-index:500;
	position:relative;
	bottom:2px;
	left:0px;
	font-size:14px;
	padding:6px;
	background-color:#000;
	background:rgba(0,0,0,.4);
	color:#FFF;
	border-top:1px solid #000;
	text-align:center;
	font-family:'Open Sans';
}

a.cap:link {
	font-size:14px;
	color:#CC6;
	font-family:'Open Sans';
}
a.cap:visited {
	font-size:14px;
	color:#CC6;
	font-family:'Open Sans';
}

.slide {
	position:relative;
	top:0px;
	left:0px;
	z-index:100;
    font-family:  'Open Sans';
	font-size: 18px;
	color: #000;
	letter-spacing: 1px;
	line-height: 24px;
}

------
